» Ubuntu » Пакеты

Error

two or more packages specified (cloud-utils oneiric)